.col-sm-2{
    width: auto;
}

.icon-pointer{
    cursor: pointer;
}

.th-firstCell-style{
  font-weight: bolder;
}

.th-table-style{
   text-align:center;
   font-weight: bolder; 
}

.td-table-style{
    text-align: center;
}